/* FONTS */ 

@font-face {
	font-family: 'FTTTitle';
	src: url('/public/fonts/Montserrat-Regular.ttf') format('truetype');
  font-weight: 400; 
  font-style: normal;
}

@font-face { 
  font-family: 'FTTBody'; 
  src: url('/public/fonts/Montserrat-Light.ttf') format('truetype');
  font-weight: 300; 
  font-style: normal; 
}


/* body */
body, p, li, div { font-family:'FTTBody', sans-serif; }  

/* titles */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family:'FTTTitle', sans-serif !important; }


/* COLORS */

/* variables */
:root {
  --greyUltraLight:#eeeeee;
  --pGreenDark:#92af2b;
  --pGreenLight:#bed738;
  --pGrey:#5b6063;
  --pcBrown:#dab881;
  --pcBeige:#f9f1d7;
  --pcGrey:#d8d6d6;
  --sGreenDark:#586a2d;
  --sGreenLight:#dde89a;
  --sGrey:#9f9da8;
  --sGreyDarker:#8d8b94;
  --scBrownDark:#8a7250;
  --scBrownLight:#c5b399;
  --scBeige:#c7beb4;
  --aGreyBlueDark:#7d87a2;
  --aGreyBlueMedium:#b1c0c9;
  --aGreyBlueLight:#ccdde7;
}

/* remove underlined links */
a, a:link, a:visited, a:hover, a:focus {
  text-decoration:none;
}

/* main tags */
body { background:#FFF; } /* whole screen bgn color */
p, li, div { color:var(--sGrey); } /* text font color */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { color:var(--scBrownDark); } /* all titles font color */
h1, .h1 {  } /* h1 title font color */
h2, .h2 {  } /* h2 title font color */
h3, .h3 {  } /* h3 title font color */
h4, .h4 {  } /* h4 title font color */
h5, .h5 {  } /* h5 title font color */
h6, .h6 {  } /* h6 title font color */
strong { color:var(--sGreyDarker); }

/* navbar */
.navbar-nav { font-weight:normal !important; } /* navbar bgn color */
.nav-item a, .nav-item a:link, .nav-item a:visited { color:var(--sGrey) !important; } /* navbar item font color */
.nav-item a:hover, .nav-item a:focus { color:var(--pGreenDark) !important; } /* navbar item hover font color */
.active a, .nav-item .active a:link, .active a:visited { color:var(--pGrey) !important; } /* active navbar item font color */
.active a:hover, .active a:focus { color:var(--sGreenDark) !important; } /* active navbar item hover font color */

/* links */
a, a:link, a:visited { color:var(--sGreenDark); }
a:hover, a:focus { color:var(--pGreenLight); }
.site-footer a, .site-footer a:link, .site-footer a:visited { color:var(--sGreenDark); } /* footer link color */
.site-footer a:hover, .site-footer a:focus { color:var(--scBrownDark); } /* footer hover link color */
.site-page a, .site-page a:link, .site-page a:visited { color:var(--sGreenDark); } /* page body link color */
.site-page a:hover, .site-page a:focus { color:var(--pGreenLight); } /* page body hover link color */
.banner a, .banner a:link, .banner a:visited { color:var(--sGreenLight); } /* banner link color */
.banner a:hover, .banner a:focus { color:var(--scBrownDark); } /* banner hover link color */
.no-banner a, .no-banner a:link, .no-banner a:visited { color:var(--sGreenLight); } /* no banner link color */
.no-banner a:hover, .no-banner a:focus { color:var(--scBrownDark); } /* no banner hover link color */

/* site sections */
.site-header { background-color:var(--greyUltraLight); } /* header bgn color */
.site-footer { background-color:var(--greyUltraLight); } /* footer bgn color */

/* components */
.address { color:var(--sGrey); }  /* address font color */
.copyright { color:var(--sGrey); }  /* copyright font color */

/* angels */
.angel {}

/* buttons */


/* FONT SIZE | MARGIN | PADDING */ 

/* titles */
h1, .h1 { text-transform:uppercase; font-size:1.8em; letter-spacing:4px; padding-top:36px; padding-bottom:12px; text-align:center; }
h2, .h2 { text-transform:capitalize; font-size:1.6em; letter-spacing:3px; padding-top:0px; padding-bottom:24px; text-align:center; }
h3, .h3 { font-size:1.4em; letter-spacing:2px; padding: top 24px;px; padding-bottom:0px; }
h4, .h4 { font-size:1.05em; letter-spacing:1px; padding-top:16px; padding-bottom:0px; }
h5, .h5 { font-size:1.03em; letter-spacing:1px; }
h6, .h6 { font-size:1em; letter-spacing:1px; }

/* paragraph */
p, li, div {  }

/* nav */
.navbar { font-size:1em; letter-spacing:3px; font-weight:bold; text-transform:uppercase; }

/* site sections & pages/subpages */
.site-home { padding-top:12px; padding-bottom:24px; }
.home-text { font-size:1.1em; }
.site-header { z-index:100; }
.site-footer { z-index:10; padding-top:24px; padding-bottom:8px; }
.site-page { z-index:10; padding-top:133px; padding-bottom:16px; }
.site-subpage { padding-top:12px; padding-bottom:12px; }
.subpages { padding-top:0px; padding-bottom:0px; }
.maintenance { text-align: center; width: 90%; margin: 0 auto; margin-top:200px; }


/* footer */
.footerText { font-size:0.8em; }
.footerField { font-size:1em; }
.address { font-size:0.8em; }
.copyright { font-size:0.6em; }
.media-content { padding-left:24px; }

/* extra */
.bgnG { background-color:var(--pcGrey); margin-top:36px; margin-bottom:36px; padding:36px; }
.iconJoin { height:80px; padding-bottom:12px; }

/* overlay text on banner | carousel | parallax */
.banner-title, .banner-summary { text-align:center; color:whitesmoke; font-weight:bold; }
.banner-title { text-transform: uppercase; }

/* homepage | page | subpage title | summary | body */
.home-title, .home-summary { text-align:center; }
.home-text { text-align:center; }
.page-title, .page-summary { text-align:center; }
.page-text { text-align:left; }
.subpage-title, .subpage-summary { text-align:center; }
.subpage-text { text-align:left; }

/* article | title | summary | body */
.article-title, .article-summary { text-align:left; }
.article-text { text-align:left; }

/* col | card | title | summary | body */
.col-title, .col-summary, .col-img { text-align:center; }
.col-text { font-size:0.9em; text-align:center; }
.card-title, .card-summary .card-img { text-align:left; }
.card-text { font-size:0.9em; text-align:left; }
.angel-title, .angel-summary .angel-img { text-align:left; }
.angel-text { font-size:0.9em; text-align:left; }
.card-footer { background-color:transparent !important; border-top:0px !important; }
.angel-footer { text-align:right; }


/* card animation */
.card-ani { overflow:hidden; margin: 0 auto; float: none; display:block !important; }
.card-ani:hover { background-color:var(--greyUltraLight) !important; box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2); } /* card background color when mousing over */
.cardT-ani, .cardB-ani { transition:transform 1s, filter 0.5s ease-in-out; filter:saturate(80%) brightness(95%) blur(0px); } /* transform-origin:50% 65%; */
.card-ani:hover .cardT-ani { filter:saturate(100%) brightness(110%) blur(0px); transform:scale(1.15) translateY(-5%); }
.card-ani:hover .cardB-ani { filter:saturate(100%) brightness(110%) blur(0px); transform:scale(1.15) translateY(5%); }


/* IMAGE */

/* image */
.row-img { width:80%; margin-bottom:32px; }
.img-border { border:var(--sGrey) solid 1px; }

/* shadow box */
.shadow {
  box-shadow:0 4px 8px 0 rgba(0,0,0,0.3); /* grey shadow */
}


/* HEADER */

/* header */
#headerSite {
  z-index:100;
}

/* sticky header */
.sticky {
  position:fixed;
  top:0;
  width:100%;
  z-index:9;
}

/* header shadow on scrolling */
.headline {
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2); /* grey shadow under header when scrolling down */
  background-color:var(--pcGrey); /* header background color when scrolling down */
}


/* banner */
.banner {
  height: 33.33vw; /* 33.33 % of viewport width to keep 3:1 ratio */
  width: 100vw; /* to fit the whole screen 100% of viewport width */
  min-height:100px;
  max-height:800px;
  background-size:cover;
  -webkit-background-size:cover;
  -o-background-size:cover;
  background-position:left;
  background-repeat:no-repeat;
  margin-bottom:16px;
}
.no-banner { padding-top:24px; }

/* carousel */
.carousel-caption .title { color:var(--bs-white); font-weight:bold; }
.carousel-caption .payoff { color:var(--bs-white); font-weight:bold; }

/* fix carousel control buttons in chrome */
.carousel-indicators button { border:0px !important; color:white !important; }
.carousel-control-prev, .carousel-control-next { background-color:transparent !important; }

/* parallax */
.parallax-main {
  height: 100vmin;
  background-color:var(--sGreenDark);
  text-align: center;
  position: relative;
  overflow: hidden;
  margin-bottom:24px;
}
.parallax-image { 
  position: absolute;
  width: 100%;
  height: 116%;
  top: 0;
  z-index: 1;
  opacity: 1;
}
.parallax-overlay {
  display: flex;
  align-items: center; /* vertical */
  justify-content: center; /* horizontal */
  width: 90%;
  margin: 0 auto;
  max-width: 1140px;
  position: relative;
  z-index: 2;
}

.parallax-text { font-size:0.5em !important; }


/* MAP */

/* OSM */
#mapOSM { 
	height:400px; 
	z-index:1;
}


/* MEDIA */

/* xs <576px - sm >=576px */

/* md Medium devices (tablets, 768px and up) */
@media (min-width:768px) {
  h1, .h1 { font-size:2em; letter-spacing:3px; }  
  h2, .h2 { font-size:1.8em; letter-spacing:3px; }
  h3, .h3 { font-size:1.5em; letter-spacing:2px; }
  h4, .h4 { font-size:1.2em; }
  .home-text { font-size:1.2em; }
  .banner-title { font-size: 3em; } 
}

/* Large devices (desktops, 992px and up) */
@media (min-width:992px) {
  h1, .h1 { font-size:2.1em; letter-spacing:4px; }  
  h2, .h2 { font-size:1.9em; letter-spacing:3px; }
  h3, .h3 { font-size:1.6em; letter-spacing:2px; }
  h4, .h4 { font-size:1.2em; }
  .home-text { font-size:1.3em; }
  .banner-title { font-size: 4em; } 
}

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) { 
  h1, .h1 { font-size:2.2em; letter-spacing:4px; }  
  h2, .h2 { font-size:2em; letter-spacing:3px; }
  h3, .h3 { font-size:1.7em; letter-spacing:2px; }
  h4, .h4 { font-size:1.25em; }
  .home-text { font-size:1.4em; }
  .banner-title { font-size: 5em; } 
}

/* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width:1400px) { 
  h1, .h1 { font-size:2.3em; letter-spacing:5px; }  
  h2, .h2 { font-size:2.1em; letter-spacing:4px; }
  h3, .h3 { font-size:1.8em; letter-spacing:3px; }
  h4, .h4 { font-size:1.3em; }
  .banner-title { font-size: 6em; } 

}


/* BACKEND */

/* dashboard */
.dash-page { z-index:10; padding-top:148px; padding-bottom:16px; }
.list-title {font-size:1.4em; color:black; font-weight:bold; }
.edit-title {font-size:1.4em; color:black; font-weight:bold; }

/* list */
.list { padding-top:16px; }
.list a, .list a:link, .list a:visited { color:var(--sGrey); }
.list a:hover, .list a:focus { color:var(--pGrey); }
.item_id { font-family:Courier, monospace; }
.item-active { font-size:0.8em; color:forestgreen; }
.item-hidden { font-size:0.8em; color:orange; }
.item-inactive, .item-alert { font-size:0.8em; color:firebrick; }
.item-0 { font-size:0.8em; color:red; }
.item-title, .item-firstname, .item-lastname, .item-role, .item-name, .item-company, .item-tag_name, .item-client { color:black; }
.item-date { font-size:0.8em; color:#555; }
.item-source { font-size:0.8em; font-style:italic; }
.item-image { font-size:0.8em; }
.item-user { font-size:0.8em; }
.item-web { font-size:0.8em; color:darkgreen; }
.item-gps { font-size:0.8em; color:darkblue; }
.item-add_physical, .item-add_postal { font-size:0.8em; color:rgb(122, 122, 122); }
.item-city { font-size:0.8em; color:rgb(85, 128, 108); }
.item-province { font-size:0.8em; color:rgb(134, 101, 101); }
.item-country { font-size:0.8em; text-transform:none; color:rgb(73, 78, 104); }
.item-category { font-size:0.8em; color:burlywood; }
.item-subcategory { font-size:0.8em; color:burlywood; }
.item-listPeople { font-size:0.8em; text-transform:none; }
.item-listCompanies { font-size:0.8em; text-transform:none; }
.item-listTags { font-size:0.8em; text-transform:none; }